


input.gsc-input{

    background: none!important;
    color: #FFF!important;
    outline: 0!important;
    border: none!important;
    font-size: 18px!important;
    font-weight: 300!important;



}

input.gsc-input *{
    font-family: Raleway,sans-serif;
    font-size: 18px!important;
}


input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
    border-color: transparent!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0!important;
}

.gsc-input-box {
    border: 0!important;
    background: transparent!important;
    height: auto!important;
}

.gsc-search-box .gsc-input>input:focus, .gsc-input-box-focus {
    border: 0 solid #4d90fe!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    outline: none!important;
}

.gsc-search-box .gsc-input>input:hover, .gsc-input-box-hover {
    border: 0 solid #4d90fe!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    outline: none!important;
}

input.gsc-input::-webkit-input-placeholder::after{
    content: 'Search';
}
.gsib_a{
    padding: 0!important;
}

form.gsc-search-box {
    font-size: 18px!important;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0!important;
    margin-left: 0;
    width: 100%;
}
table.gsc-search-box{
    margin-bottom: 0!important;
}
.gsc-search-button{
    display: none!important;
}
.menu__item--logo{
    animation: none!important;
    -webkit-animation: none!important;
}
.menu--search-open .menu__item.menu__item--search{
    opacity: 0;
    visibility: hidden;
}
.gsib_b{
    display: none!important;
}

.search-page{
    padding-top: 60px;
    padding-bottom: 60px;
}
.gsc-control-cse {
    font-family: Raleway, sans-serif!important;
    border-color: transparent!important;
    background-color: #fff!important;
}

.gsc-webResult .gsc-result {
    padding: 20px 0 20px 0!important;
    border-color: transparent!important;
}

.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b{

    color: #00b2ad!important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType{
    padding: 0 10px!important;
}
.cse .gsc-control-cse, .gsc-control-cse{
    padding: 0!important;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
    padding-left: 0;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {

    font-family: Raleway,sans-serif !important;
}
.gsc-control-wrapper-cse{
    max-width: 800px;
    width: 100%;
}

.touts__2col .index-touts__item:nth-child(2), .touts__2col  .index-touts__item:nth-child(3) {
    margin-left: 0;
}

.investors__tout{
    margin-right: 40px;
    width:29%
}
.investors__touts{
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}
/* Scroll */

 .scroll-down_item {
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin-bottom: 30px;
  }
  .scroll-down_image {
    float: left;
    width: 100%;
    text-align: center;
  }
  .scroll-down_image a {
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 1px solid #00b2ad;
    background: #00b2ad url("/sites/default/files/down-arrow.png") no-repeat center;
    background-size: 18px 10px;
    border-radius: 50%;
    text-align: center;
  }
  .scroll-down_image a:hover {
    border: 1px solid #00b2ad;
    background: #efefef url("/sites/default/files/down-arrow_hover.png") no-repeat center;
    background-size: 18px 10px;
  }
  .scroll-down_text {
    float: left;
    width: 100%;
  }
  .scroll-down_text p {
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
  }
  .scroll-anim {
    -webkit-transition:all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
  }

  @media(max-width:1400px) {
    /* .investors__tout {
        width: 47%;
    } */
  }